wxGridCellBoolRenderer(3)

NAME
wxGridCellBoolRenderer - This class may be used to format boolean data in a cell.

DESCRIPTION

See:

    • wxGridCellRenderer

    • wxGridCellFloatRenderer

    • wxGridCellNumberRenderer

    • wxGridCellStringRenderer

This class is derived, and can use functions, from:

    • wxGridCellRenderer

wxWidgets docs: wxGridCellBoolRenderer

DATA TYPES

wxGridCellBoolRenderer() :: wx:wx_object().

FUNCTIONS

destroy(This :: wxGridCellBoolRenderer()) -> ok.

    Destroys the object
new() -> wxGridCellBoolRenderer().